.banner__home2 p{
    width: 490px;
    /* border: 2px solid red; */
    font-family: 'HelveticaNeueCyr';
    font-weight: 400;
    font-size: 17px;
    line-height: 40px;
    color: #8A8A8A;
}
.banner__home2 img{
    width: 350px;
    /* padding: 0 100px 0 0; */
}
.arrow-wrapper-3 {
    position: relative;
    bottom: 404px;
    right: -138px;
}
/* __________________________________________________________________________________________________________________________________ */
.arrow-wrapper-3 img {
    position: absolute;
    width: 834px;
    height: 287px;
}
.arrow-wrapper-4 {
    position: relative;
    bottom: 399px;
    right: -517px;
}
/* __________________________________________________________________________________________________________________________________ */
.arrow-wrapper-4 img {
    position: absolute;
    width: 524px;
    height:255px;
}
.arrow-wrapper-5 {
    position: relative;
    bottom: -149px;
    right: 555px;
}
/* __________________________________________________________________________________________________________________________________ */
.arrow-wrapper-5 img {
    position: absolute;
    width: 513px;
    height: 137px;
}
.arrow-wrapper-2{
    position: relative;
    /* margin: 0 auto; */
    right: -700px;
    bottom: -10;
}
.arrow-wrapper-2 img{
    position: absolute;
    width: 160px;
    height: 160px;
}
/* __________________________________________________________________________________________________________________________________ */
.banner__index--2{
    position: relative;
    width: 1110px;
    min-height: 765px;
    /* border: 2px solid red; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    /* border: 2px solid red; */
    line-height: 1em;
}
/* __________________________________________________________________________________________________________________________________ */

.banner__index--2 p{
    width: 1092px;
    /* border: 2px solid red; */
    font-family: 'HelveticaNeueCyr';
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    /* line-height: 0.9em; */
    color: #8A8A8A;
    word-spacing: 2.7px;
}
.banner__index--3{
    width: 100%;
    min-height: 992px;
    /* border: 2px solid red; */
    margin: 0 auto;
    
    padding:  61px 0 0 14px; 
    /* border: 2px solid red; */
    line-height: 1em;
    background: #F4F6FC;
    text-align: center;
}
.banner__index3 h1{
    font-family: 'HelveticaNeueCyr';
    font-weight: 700;
    color: #217A73;
    font-size: 32px;
    line-height: 40px;
    /* border: 2px solid red; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
    padding: 0 20px 24px 0px;
    /* word-spacing: -px; */
}